@charset "UTF-8";

@font-face {
    font-family: "custom-font";
    src:url("fonts/custom-font.eot");
    src:url("fonts/custom-font.eot?#iefix") format("embedded-opentype"),
        url("fonts/custom-font.woff") format("woff"),
        url("fonts/custom-font.ttf") format("truetype"),
        url("fonts/custom-font.svg#custom-font") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "custom-font" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="cf-"]:before,
[class*=" cf-"]:before {
    font-family: "custom-font" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cf-clock:before {
    content: "b";
}

.icon.cf-clock{
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 3px;
}

.icon.cf-clock.fa-stack-2x{
    font-size: 1.6em;
}